.div-service-product {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
  }
  
  .div-service-product div {
    width: 250px;
    margin: 30px;
    border-radius: 5px;
  }

    .div-service-product div img {
        display: block;
        width: 100%;
        border: 2px solid var(--color-brand-color-2);
        border-radius: 100%;
    }
  
  .div-service-product div h3 {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 1.1rem;
    font-weight: 600;
  }
  
  